@media only screen and (max-width: 768px) {

p {
    color: #333;
    font-size: 6px;
    font-weight: 400;
    margin: 0px;
    line-height: 14px;
}

.h1,h1 {
    font-size: 6px
}

.h2,h2 {
    font-size: 6px
}

.h3,h3 {
    font-size: 6px
}

.h4,h4 {
    font-size: 6px;
}

.h5,h5 {
    font-size: 6px
}

.h6,h6 {
    font-size: 6px
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

.row {
    margin-right: -5px;
    margin-left: -5px;
}
.container-fluid {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto;
}

 .header_title h1
{
    font-size: 20px;
    margin: 0px 0px;
    line-height: 32px;
}

.header_title h4
{
    font-size: 10px;
    margin: 2px 0px 0;
    line-height: 6px;
}

.header_title h5
{
    font-size: 10px;
    margin: 0px 0px;
    line-height: 20px;
}
.body_section {
    margin: 0px 1%;
    border: 2px solid #ddd;
    border-radius: 10px;
    padding: 1px;
}
.banner_bg img {
    border-radius: 10px !important;
    width: 100%;
    height: 144px;
    object-fit: cover;
}
.header_title {
    padding: 10px 0px 2px;
}

.marquee_text {
    line-height: normal;
    padding: 0px 6px;
}

.nav>li {
    position: relative;
    display: block;
    display: inline-block;
    float: left;
}

.navbar .navbar-nav>li>a {
    padding: 5px 2px;
    font-size: 5px;
    color: #fff;
}
.navbar-nav {
    margin: 0px;
}
.nav-move-right {
    padding-left: 0% !important;
    margin: 0px 0px 0px 84px !important;
}
.navbar-right
{
  margin: 0px 0px 0px 18px !important;
}
.navbar-nav {
    margin: 0px 0px 0px 47px;
    float: left;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 7px;
}

.side_box {
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
.headeer-title h4 {
    text-align: center;
    font-size: 10px;
}
.main_page {
    padding-top: 10px;
}
.tech_box h4 {
    font-size: 5px;
    text-align: center;
    /* padding: 4px 0px; */
}
.tech_box h5 {
    text-align: center;
    margin-top: 5px;
    font-size: 3px;
}
.event_img img {
    width: 100%;
    height: 94px;
    object-fit: cover;
}
.use_links a {
    display: block;
    background-color: #222;
    padding: 5px 0px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 4px;
    font-weight: 600;
    font-size: 6px;
    line-height: normal;
}
.home_5 img {
    width: 8px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 2px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 6px;
}
.home_4 img {
    width: 30px;
    height: 30px;
    object-fit: cover;
    float: left;
    margin-right: 5px;
    border-radius: 5px;
}
.badge {
    display: inline-block;
    /* min-width: 10px; */
    padding: 3px 3px;
    font-size: 5px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #222;
    border-radius: 10px;
    line-height: normal;
    margin-top: -13px;
}
.video-title a {
    color: #222;
    font-size: 14px;
    display: block;
    overflow: hidden;
    font-weight: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 5px;
    line-height: 7px;
    margin-top: -3px;
}
.video-view a {
    color: #222;
    font-size: 6px;
    line-height: normal;
}
.blog_box img {
    width: 20px;
    height: 20px;
    object-fit: cover;
    border-radius: 50%;
    float: left;
    margin-right: 2px;
}
.blog_box h4 {
    text-align: left ! IMPORTANT;
}
.blog_box p {
    
    line-height: 8px;
    font-size: 5px;
}
.points-table {
    height: 80px;
    overflow-y: scroll;
}
.video-style-vertical {
    height: 170px;
    overflow-y: scroll;
}
.blog_overflow {
    height: 130px;
    overflow-y: scroll;
}
.headeer-title {
    margin-bottom: 10px;
}
.title_box_events h4 {
    background-color: #ec4539;
    color: #fff;
    text-align: center;
    padding: 5px;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 80px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 5px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.marquee_text p 
{
    margin-bottom: 0px;
    line-height: 12px;
    color: #fff;
}
.tech_box h4 {
    
    margin-bottom: 5px;
}
.video_heading
{
    display: block;
    background-color: #222;
    padding: 5px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 600;
}
.video_box iframe {
    width: 100%;
    height: 180px;
    object-fit: cover;
}
.event_new_img img {
    width: 100%;
    border-radius: 10px;
    height: 60px;
    object-fit: cover;
    margin-bottom: 10px;
}
.event_new_text h3 {
    font-size: 8px;
    margin-bottom: 5px;
}
.event_new_text h4 {
    font-size: 5px;
    color: #2d308f;
}
.event_new_text p {
    line-height: 7px;
    margin-top: 3px;
    font-size: 4px;
}

.header_logo img {
    width: 100%;
    max-width: auto;
    margin: auto;
    text-align: center;
}
.header_title span 
{
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 18px;
    border: 2px solid #222;
    display: inline-block;
    border-radius: 50px;
}
.emp_img p {
    text-align: center;
    line-height: normal;
    font-size: 5px;
}
.emp_img h4 {
    margin: 10px 0px 0px 0px !important;
    line-height: normal;
}
.about_title h3 
{
    margin-bottom: 10px;
    font-size: 14px;
    color: #fff;
    border-bottom: 1px solid #2d308f;
    /* padding-bottom: 0px; */
    padding: 5px;
}
.about_title ul
{
    margin-left: 18px;
}
.about_title ul li
{
    list-style: disc;
    color: #333;
    font-size: 6px;
    font-weight: 400;
    line-height: 14px;
}

.about_title
{
    margin-bottom: 20px;
}

.conact_title h2 {
    margin-bottom: 10px;
}
.find_club h4 {
    margin-bottom: 5px;
    font-size: 10px;
}
.find_club {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.find_club img {
    float: right;
    margin: 0px 0px 0px 0px;
    width: 18%;
}
.banner_box img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    object-position: top;
}
.team_box
{
    text-align: center;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
}
.team_box img 
{
    float: none;
    width: auto;
    height: 50px;
    object-fit: contain;
    margin: 0px 0px 5px 0px;
}

.team_box h4
{
    margin-bottom: 5px;
    font-size: 7px;
    color: #ec4539;
    font-weight: 600;
}
.team_box p
{
  line-height: normal;
}
.gallery_box a
{
    display: block;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.gallery_box a img 
{
    width: 100%;
    height: 50px;
    object-fit: cover;
    border-radius: 5px;
}
.single-contact-info h4 
{
  background-color: #ddd;
  padding: 6px;
  font-size: 8px;
  margin-bottom: 5px;
  margin-top: 10px;
}
.event_new_box
{
    border: 1px solid #ddd;
    padding: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
}
.rating_view {
    border: 1px solid #dadada;
    background-color: #fff;
    padding: 6px;
    margin-top: 10px;
    border-radius: 5px;
}
.desc_img {
    overflow-y: scroll;
    height: 33px;
    padding-right: 10px;
}
.desc_img p 
{
    line-height: normal;
}
hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #eee;
}
.rating_img {
    float: left;
    width: 20px;
    margin: 0px 5px 0px 0px;
}
}






